MediaWiki:Mobile.css

2020年9月30日 (水) 14:11時点におけるAika (トーク | 投稿記録)による版

注意: 保存後、変更を確認するにはブラウザーのキャッシュを消去する必要がある場合があります。

  • Firefox / Safari: Shift を押しながら 再読み込み をクリックするか、Ctrl-F5 または Ctrl-R を押してください (Mac では ⌘-R)
  • Google Chrome: Ctrl-Shift-R を押してください (Mac では ⌘-Shift-R)
  • Microsoft Edge: Ctrl を押しながら 最新の情報に更新 をクリックするか、Ctrl-F5 を押してください。
/* ここに記述したCSSは携帯機器版サイトの利用者に影響します */
/*
.header {
	background:#2DB400;
}

.topbar { background-color: #2DB400; 
	
}
*/

#siteNotice,

body,
.header-container.header-chrome,
#content,
footer,
.content table.infobox,
.mw-highlight,
.navbox,
.navbox-subgroup {
	background-color: #222;
}
.header-container.header-chrome {
	color: #eaecf0;
}